<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
 <id>qalculate-gtk.desktop</id>
 <metadata_license>CC0-1.0</metadata_license>
 <project_license>GPL-2.0+</project_license>
 <name>Qalculate! (GTK+ UI)</name>
 <name xml:lang="sv">Qalculate! (GTK+ UI)</name>
 <summary>Powerful and easy to use calculator</summary>
 <summary xml:lang="nl">Gemakkelijk te gebruiken rekenmachine met veel mogelijkheden</summary>
 <summary xml:lang="sv">Kraftfull och användarvänlig miniräknare</summary>
 <description><p> Qalculate! is a desktop calculator with support for units, algebra and a myriad of practical functions. All is accessible from a simple expression entry with convenient completion and efficient error handling, as well as from a number of tool windows and a traditional keypad. </p> <p> The parsing of mathematical expressions and the display of the result can be customized in many ways to support your specific needs. The result can after the initial calculation be further manipulated using unit conversion, factorization, etc. </p> <p> Previous expressions and results are kept in the history list and can also be stored in variables. </p> <p> Functions, units and varibles can all be customised from within the application. </p></description>
 <screenshots>
  <screenshot type="default">
   <image>https://github.com/Qalculate/qalculate-gtk/raw/master/data/qalculate-gtk-appdata-1.png</image>
   <caption>The main window with history visible</caption>
  </screenshot>
  <screenshot>
   <image>https://github.com/Qalculate/qalculate-gtk/raw/master/data/qalculate-gtk-appdata-2.png</image>
   <caption>The main window with keypad visible</caption>
  </screenshot>
 </screenshots>
 <url type="homepage">http://qalculate.github.io/</url>
 <url type="bugtracker">https://github.com/Qalculate/qalculate-gtk/issues</url>
</component>